Bug 511423 - FTBFS syck-0.61-8.2.fc11
FTBFS syck-0.61-8.2.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: syck (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Oliver Falk
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:51 EDT by FTBFS
Modified: 2009-10-23 03:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-22 15:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (204.09 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
build.log (55.70 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
mock.log (1.06 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
root.log (239.65 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
build.log (53.88 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:51:56 EDT
syck-0.61-8.2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:51:58 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:52:01 EDT
Created attachment 351760 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:52:02 EDT
Created attachment 351761 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:52:04 EDT
Created attachment 351762 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:52:05 EDT
Created attachment 351763 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:52:06 EDT
Created attachment 351764 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:52:07 EDT
Created attachment 351765 [details]
mock.log

mock.log for x86_64
Comment 8 Matt Domsch 2009-10-22 15:56:31 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=123478
built in koji.
Comment 9 Oliver Falk 2009-10-23 03:12:33 EDT
Thanks Matt!
Comment 10 Oliver Falk 2009-10-23 03:14:37 EDT
Thanks Matt!

Note You need to log in before you can comment on or make changes to this bug.